Subject: (ngtrans) draft-ietf-ngtrans-6to4-06.txt

From: Bob Fink <[email-masked]>
Date: Tue, 06 Jun 2000 16:57:34 -0700

ngtrans folk,

6to4-05 ended working group last call for forwarding as PS with only a few 
minor editorial comments. Brian Carpenter has issued 6to4-06 to answer 
these comments and I've forwarded it on to Randy for IESG review for PS.

Please wait a day or so and get the 6to4-06 draft from the I-D registries 
or the ngtrans projects page (thus saving me poluting the entire list with 
a long draft).

Thanks,

Bob